.servicesMenu{ height: 109px; padding: 10px 0 0 0;}
.servicesMenuItem{ width: 92px; height: 109px;}
.servicesMenuIndicator{float: left; width: 95px; height: 14px; background-color: #fff;}
.servicesMenuIndicatorSelected{float: left; background: #fff url(/images/selected_ind.gif) top center no-repeat; width: 95px; height: 14px;}
h3{border-bottom-width:0 !important;}
img{border-style: none; border-color: inherit; border-width: 0;}
.servicesSearch{font-size:12px; height: 14px; margin: 10px 0 10px 0;}
.servicesSearch input{font-size:12px; height: 14px;}
.servicesWatermarked{background-color: transparent; color: gray; font-style: italic; }
.servicesResults{clear: both; width: 100%; padding: 10px 0 0 0;}


/*
     FILE ARCHIVED ON 22:51:24 Dec 24, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:54:41 May 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.452
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 8.128
  LoadShardBlock: 152.041 (3)
  PetaboxLoader3.datanode: 152.683 (4)
  load_resource: 65.448
  PetaboxLoader3.resolve: 52.495
*/